# corellium-cli

Corellium CLI is a command line interface for Corellium's API. It allows you to manage your projects, devices and more from the command line. It is written in Node.js and uses the Corellium [Client API](https://www.npmjs.com/package/@corellium/client-api).

## Installation

```bash
npm install -g @corellium/corellium-cli
```

## Usage

[Read the documentation](https://support.corellium.com/cli)

## Development

1. Clone the repo
2. Install dependencies: `npm install`
3. Link with `npm link`

*Note*: if you are running it locally create `.env` file and put the following line there `NODE_TLS_REJECT_UNAUTHORIZED=0`
